BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #acacac; SCROLLBAR-SHADOW-COLOR: #acacac; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #f5f5f5; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	MARGIN-TOP: 2px; FONT-SIZE: 11px; MARGIN-BOTTOM: 2px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "tahoma", "Arial"
}
A:link {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: "tahoma", "Arial"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #004bcc; TEXT-DECORATION: none
}
TEXTAREA {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #858585 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #858585 1px solid; COLOR: #666666; BORDER-BOTTOM: #dedede 1px solid; FONT-FAMILY: "tahoma","Arial"
}
SELECT {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #858585 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #858585 1px solid; COLOR: #666666; BORDER-BOTTOM: #dedede 1px solid; FONT-FAMILY: "tahoma","Arial"; HEIGHT: 18px; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #858585 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #858585 1px solid; COLOR: #666666; BORDER-BOTTOM: #dedede 1px solid; FONT-FAMILY: "tahoma","Arial"; HEIGHT: 18px; TEXT-DECORATION: none
}
.sch-input {
	BORDER-RIGHT: #00235f 1px solid; BORDER-TOP: #00235f 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #00235f 1px solid; WIDTH: 78px; COLOR: #666666; BORDER-BOTTOM: #00235f 1px solid; FONT-FAMILY: "tahoma","Arial"; HEIGHT: 18px; TEXT-DECORATION: none
}
.club-input {
	BORDER-RIGHT: #484848 1px solid; BORDER-TOP: #484848 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #484848 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #484848 1px solid; FONT-FAMILY: "tahoma","Arial"; HEIGHT: 20px; BACKGROUND-COLOR: #b0b0b0; TEXT-DECORATION: none
}
.combo {
	BORDER-RIGHT: #00235f 1px solid; BORDER-TOP: #00235f 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #00235f 1px solid; COLOR: #666666; BORDER-BOTTOM: #00235f 1px solid; FONT-FAMILY: "tahoma","Arial"; HEIGHT: 18px; TEXT-DECORATION: none
}
.combo-family {
	BORDER-RIGHT: #484848 1px solid; BORDER-TOP: #484848 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #484848 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #484848 1px solid; FONT-FAMILY: "tahoma","Arial"; HEIGHT: 18px; BACKGROUND-COLOR: #b0b0b0; TEXT-DECORATION: none
}
.combo-club {
	BORDER-RIGHT: #484a39 1px solid; BORDER-TOP: #484a39 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #484a39 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #484a39 1px solid; FONT-FAMILY: "tahoma","Arial"; HEIGHT: 18px; BACKGROUND-COLOR: #b0b2a1; TEXT-DECORATION: none
}
.left-menu {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "tahoma", "Arial"; TEXT-DECORATION: none
}
.left-menu A:link {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "tahoma", "Arial"; TEXT-DECORATION: none
}
.left-menu A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.left-menu A:hover {
	COLOR: #004bcc; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: "tahoma","Arial"; TEXT-DECORATION: none
}
.small A:link {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: "tahoma","Arial"; TEXT-DECORATION: none
}
.small A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.small A:hover {
	COLOR: #004bcc; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Arial"; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.sch-input2 {
	BORDER-RIGHT: #00235f 1px solid; BORDER-TOP: #00235f 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #00235f 1px solid; WIDTH: 115px; COLOR: #666666; BORDER-BOTTOM: #00235f 1px solid; FONT-FAMILY: "tahoma","Arial"; HEIGHT: 18px; TEXT-DECORATION: none
}
.blue {
	FONT-SIZE: 11px; COLOR: #004bcc; FONT-FAMILY: "tahoma", "Arial"; TEXT-DECORATION: none
}
.blue A:link {
	FONT-SIZE: 11px; COLOR: #004bcc; FONT-FAMILY: "tahoma","Arial"; TEXT-DECORATION: none
}
.blue A:visited {
	COLOR: #004bcc; TEXT-DECORATION: none
}
.blue A:hover {
	TEXT-DECORATION: underline
}
.title-about {
	PADDING-LEFT: 23px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003b9d; FONT-FAMILY: "tahoma","Arial"; TEXT-DECORATION: none
}
.title-admission {
	PADDING-LEFT: 23px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6c009e; FONT-FAMILY: "tahoma","Arial"; TEXT-DECORATION: none
}
.title-academic {
	PADDING-LEFT: 23px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #9b0047; FONT-FAMILY: "tahoma","Arial"; TEXT-DECORATION: none
}
.title-admin {
	PADDING-LEFT: 23px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #58373b; FONT-FAMILY: "tahoma","Arial"; TEXT-DECORATION: none
}
.title-campuslife {
	PADDING-LEFT: 23px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #515334; FONT-FAMILY: "tahoma","Arial"; TEXT-DECORATION: none
}
.title-inter {
	PADDING-LEFT: 23px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5b6c64; FONT-FAMILY: "tahoma","Arial"; TEXT-DECORATION: none
}
.pad-15 {
	PADDING-LEFT: 15px
}
.pad-30 {
	PADDING-LEFT: 30px
}
.pad-10 {
	PADDING-LEFT: 10px
}
.catalog {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.catalog:hover {
	COLOR: #0033cc
}
